{
  "name": "verimot.rt.client",
  "version": "0.2.0",
  "main": "/src/main.js",
  "description": "Uygulama açıklaması.",
  "author": "Kaitek <bilgi@kaitek.com.tr>",
  "build": {
    "appId": "com.electron.$npm_package_name",
    "win": {
      "iconUrl": "./favicon.ico"
    }
  },
  "scripts": {
    "git:commit": "git add . && git commit -am '..'",
    "git:push": "git push origin master",
    "start": "SET NODE_ENV=dev && node .",
    "estart": "electron .",
    "install": "electron-rebuild",
    "migrate": "cd src && node_modules\\.bin\\sequelize.cmd db:migrate",
    "prune": "git gc && git gc --aggressive && git prune",
    "pullkm": "cd src && npm i kaitek.km && cd ..",
    "push:maj": "npm run pullkm && npm run git:commit && npm run version:major && npm run git:commit && npm run git:push",
    "push:min": "npm run pullkm && npm run git:commit && npm run version:minor && npm run git:commit && npm run git:push",
    "push:p": "npm run pullkm && npm run git:commit && npm run version:patch && npm run git:commit && npm run git:push",
    "setup": "cd src && npm i && cd .. && npm i",
    "pack": "node updatepack.js",
    "version:major": "cd src && npm version major && cd ..",
    "version:minor": "cd src && npm version minor && cd ..&& npm run git:commit",
    "version:patch": "cd src && npm version patch && cd .."
  },
  "devDependencies": {
    "electron": "^10.1.5",
    "electron-rebuild": "^2.3.5",
    "node-abi": "^2.30.0"
  },
  "dependencies": {
    "domain": "0.0.1",
    "ip": "^1.1.4",
    "serialport": "^9.2.1"
  }
}
